.my-logo{
    max-width: 35% !important;
    height: auto;
}

.my-logo-2{
    /*max-width: 35% !important;*/
    height: auto;
}

#navbars .logo {
    max-width: 75px;
    width: 100%;
    background: white;
    border-radius: 12px;
    margin: 4px 0;
}
.header-wc {
    display: flex;
    align-items: center;
    gap: 23px;
    justify-content: flex-start;
}

.destination-box .destination-content {
    padding: 15px;
    justify-content: center;
}
.destination-box.style-2 .destination-content .info {
    text-align: center;
}
.hero-layout1.style2 {
    padding:40px 0 62px;
    /*padding: 60px 0 62px;*/
    min-height: auto;
    background-size: cover;
}

.tour-package-box .tour-package-content {
    padding: 15px;
}
.tour-package-box .tour-package-content .title a {
    
    font-size: 20px;
}

.menu-style1.v2 > ul > li > a {
    padding: 40.5px 6px
}

.main-menu a {
    font-size: 14px;
        width: max-content!important;
}

.main-menu > ul > li {
    margin: 0 3px;
}
button.nav-link.my-nav-link {
    color: black;
    background: aliceblue;
    margin-right: 6px;
    border-radius: 5px;
    margin-bottom: 7px;
}

.vs-breadcrumb {
    padding: 58px 0 50px;
    position: relative;
}














/*mobile*/

@media (max-width: 767px) {
    .vs-breadcrumb {
        padding: 28px 0 28px;
    }
}